[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDatabase.CloseDataSets

Close all connected datasets

## Declaration

Source position: db.pas line 1960

`public procedure TDatabase.CloseDataSets;`

## Description

CloseDatasets closes all connected datasets. It is called automatically when the connection is closed.

## See also

TCustomConnection.Close |  | Close the connection
TDatabase.CloseTransactions |  | End all transactions

Documentation generated on: Feb 26 2014